ServerEvents.recipes(e=> {
    //管道
    e.remove({ output: /tubesreloaded\:.*tube/ })
    e.shapeless('32x tubesreloaded:tube', 
    [ 
    'nwtc:gelatum',
    '4x #forge:glass'
    ])
    //分流器
    e.remove({ output: 'tubesreloaded:shunt' })
    e.shapeless('tubesreloaded:shunt', 
    [ 
    'nwtc:gelatum',
    '2x tubesreloaded:tube'
    ])
  
  
      
      
  
  
  
  
  })
  